<?php
defined('_JEXEC') or die('Direct Access to this location is not allowed.');
if (version_compare(JVERSION,'3.0','ge')){
   JHtml::_('jquery.framework');
}
require JModuleHelper::getLayoutPath('mod_fliphtml5_1', $params->get('layout', 'default'));
?>